Forum / Devolutions Password Server - Support

Password Server version 2019.1.14 Duo 2FA issue

  • Create an Issue
  • Cancel


Hello,

We want to inform you that Devolutions Password Server will not allow any user to authenticate if the configured Two Factor is Duo and the 2FA Usage parameter is set to Required. If those are your settings, we recommend to not upgrade from version 6.1.3 to version 2019.1.14.


This issue has been transferred to our engineering team and they are working on finding a solution to fix this. Once an update will be available, we will keep you posted.

Best regards,



Érica Poirier

signaturesignature

Clock4 mths